.navLogo {
  position: relative;
  height: 112px;
  margin: 15px 0 0;
}

.navLogo img{
  position: absolute;
  top: 0;
  left: 0;
  max-width: none;
}

.navList {
  margin: 60px 0 0 25px;
}

.navList li {
  line-height: 1;
}

.navList li.sec{
  display: none;
}

.navList li::after {
  content: url("../../images/main/assets/gnav_line.svg");
  margin: 5px 0 0;
  display: block;
}

.navList li a {
  margin: -5px 0 -5px 30px;
  display: block;
  height: 40px;
  background-position: top left;
  background-repeat: no-repeat;
  transition: 0.2s;
}

.navList li a.fir_crt,
.navList li a:hover {
  background-position: bottom left;
}

.gv_lino1 a {
  background-image: url(../../images/main/assets/gv_sno1.svg);
}

.gv_lino2 a {
  background-image: url(../../images/main/assets/gv_sno2.svg);
}

.gv_lino3 a {
  background-image: url(../../images/main/assets/gv_sno3.svg);
}

.gv_lino4 a {
  background-image: url(../../images/main/assets/gv_sno4.svg);
}

.gv_lino5 a {
  background-image: url(../../images/main/assets/gv_sno5.svg);
}

.gv_lino6 a {
  background-image: url(../../images/main/assets/gv_sno6.svg);
}

.gv_lino7 a {
  background-image: url(../../images/main/assets/gv_sno7.svg);
}

.gv_lino8 a {
  background-image: url(../../images/main/assets/gv_sno8.svg);
}

.gv_lino9 a {
  background-image: url(../../images/main/assets/gv_sno9.svg);
}

.gv_lino10 a {
  background-image: url(../../images/main/assets/gv_sno10.svg);
}

.navList li a img{
  display: none;
}


.navShare {
  margin-left: 60px;
}

.drawer {
  display: none;
}


@media screen and (max-width: 899px){
.drawer {
  display: block;
  width: 40px;
  position: fixed;
  top: 10px;
  right: 10px;
  cursor: pointer;
  z-index: 901;
  opacity: 0.8;
}

.navWrap {
  display: none;
  position: absolute;
  z-index: 900;
  top: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.9);
  padding-bottom: 50px;
}

.navLogo {
  margin: 60px auto 0;
  max-width: 250px;
}

.navList {
  margin: 0 auto;
  max-width: 250px;
}

.navLogo img{
  position: static;
  max-width: 100%;
}

.navList li a {
  height: 30px;
  background-size: 100% 60px;
  margin-left: 0;
}

.navShare {
  margin: 0 auto;
  text-align: center;
}

.navOverlay {
  display: none;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.8);
  z-index: 99;
}
}